
/************************
* from Industrial
*************************/

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-menu {
  display: none;
  padding: 0 0;
  margin: 0 0 0;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-item:hover {
  background-color: #eee;
}
.dropdown-item {line-height: 1.0rem;}

  
#header {
  -moz-align-items: center;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  background: #fff;                       
 /* background-color: rgba(0, 0, 0, 0.0); */ 
 /* color: rgba(255, 255, 255, 1.0); */

  color: #6699CC;
  cursor: default;
  height: 3.25rem;
  left: 0;
  line-height: 3.25rem;
  position: sticky; 
  top: 0;
  width: 100%;
  z-index: 10001; 
  opacity: 0.95;
   }
  
  /*Up logo style*/ 
  #header > .logo {                          
   /* color: #eee; */
	font-family: 'Montserrat';
    font-size: 1.0rem;
    font-weight: 400;                        
    height: inherit;
    line-height: inherit;
    padding: 0 0.75rem;
    text-decoration: none; }
  #header > nav > a {
    color: inherit;
/*    display: inline-block; */
    display: none;
    padding: 0 0.75rem;
    text-decoration: none; }
 /*   #header > nav > a:hover {
      color: #6699CC; } */
    #header > nav > a[href="#menu"] {
      text-decoration: none;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
      #header > nav > a[href="#menu"]:before {
        -moz-osx-font-smoothing: grayscale;   
        -webkit-font-smoothing: antialiased;
        font-family: FontAwesome;
        font-style: normal; 
		font-size:30px;		
        font-weight: 100;   
        text-transform: none !important; }
    #header > nav > a[href="#menu"]:before {
        content: '\f0c9';
        margin: 0 0.5rem 0 0; }
    #header > nav > a + a[href="#menu"]:last-child {
      border-left: solid 1px rgba(255, 255, 255, 0.25);
      margin-left: 0.5rem;
      padding-left: 1.25rem; }
    #header > nav > a:last-child {
      padding-right: 1.25rem; }
    @media screen and (max-width: 992px) {
      #header > nav > a {
        padding: 0 0.5rem; 
		display: inline-block;}
        #header > nav > a + a[href="#menu"]:last-child {
          margin-left: 0.25rem;
          padding-left: 1rem; }
        #header > nav > a:last-child {
          padding-right: 1rem; } 
		  }

@media screen and (max-width: 980px) {
  body {
    /* padding-top: 44px; */
	}

	.list-hours .list-hours-item.today {
  font-weight: bold;
  color: #6699CC;
} 
 
  #header {
    height: 44px;
    line-height: 44px; } }
@media screen and (max-width: 480px) {
  #header {
    min-width: 320px; } }


/* Menu */
#menu {
  background-color: #6699CC;                         /*Menu Color*/
  color: rgba(255, 255, 255, 0.5);					 /*white*/
  -moz-transform: translateX(20rem);
  -webkit-transform: translateX(20rem);
  -ms-transform: translateX(20rem);
  transform: translateX(20rem);
  -moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  -webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  -ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
  -webkit-overflow-scrolling: touch;
  box-shadow: none;
  height: 100%;
  max-width: 80%;
  overflow-y: auto;
  padding: 3rem 2rem;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden;
  width: 20rem;
  z-index: 10002; }
  #menu input, #menu select, #menu textarea {
    color: #ffffff; } /*White*/
  #menu a {
    color: #3FACFC; }  
  #menu strong, #menu b {
    color: #ffffff; }
  #menu h1, #menu h2, #menu h3, #menu h4, #menu h5, #menu h6 {
    color: #ffffff; }
  #menu blockquote {
    border-left-color: rgba(255, 255, 255, 0.25); }
  #menu code {
    background: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25); }
  #menu hr {
    border-bottom-color: rgba(255, 255, 255, 0.25); }
  #menu input[type="submit"],
  #menu input[type="reset"],
  #menu input[type="button"],
  #menu button,
  #menu .button {
    background-color: transparent;
    box-shadow: inset 0 0 0 1px #ffffff;
    color: #ffffff !important; }
    #menu input[type="submit"]:hover,
    #menu input[type="reset"]:hover,
    #menu input[type="button"]:hover,
    #menu button:hover,
    #menu .button:hover {
      box-shadow: inset 0 0 0 1px #3FACFC;
      color: #3FACFC !important; }
      #menu input[type="submit"]:hover:active,
      #menu input[type="reset"]:hover:active,
      #menu input[type="button"]:hover:active,
      #menu button:hover:active,
      #menu .button:hover:active {
        background-color: rgba(206, 27, 40, 0.25); }
    #menu input[type="submit"].primary,
    #menu input[type="reset"].primary,
    #menu input[type="button"].primary,
    #menu button.primary,
    #menu .button.primary {
      box-shadow: none;
      background-color: #3FACFC;  
      color: #ffffff !important; }
      #menu input[type="submit"].primary:hover,
      #menu input[type="reset"].primary:hover,
      #menu input[type="button"].primary:hover,
      #menu button.primary:hover,
      #menu .button.primary:hover {
        background-color: #327AB7;
        box-shadow: none; }
        #menu input[type="submit"].primary:hover:active,
        #menu input[type="reset"].primary:hover:active,
        #menu input[type="button"].primary:hover:active,
        #menu button.primary:hover:active,
        #menu .button.primary:hover:active {
          background-color: #3FACFC; 
		  }

		  
 #menu > ul {
    margin: 0 0 1rem 0; }
    #menu > ul.links {
      list-style: none;
      padding: 0; }
      #menu > ul.links > li {
        padding: 0; }
        #menu > ul.links > li > a {
          border: 0;
          border-top: solid 1px rgba(255, 255, 255, 0.25);
          color: inherit; 
          display: flex; 
		  font-family: "Montserrat";
		  font-weight: 800;
		  text-transform: uppercase;
	      font-size: 0.9rem;
          line-height: 2.0rem;
          text-decoration: none; }
          #menu > ul.links > li > a:hover {
            color: #777; } 
          #menu > ul.links > li > a.activePage {
            color: #ffffff; } 
       #menu > ul.links > li:first-child > a {
          border-top: 0; }
		  
    #menu > ul.links > li > ul.links {
      list-style: none;
      padding-left: 0.5rem;
	  padding-bottom: 0.5rem;
	  padding-top: 0;	
	  } 
	#menu > ul.links > li > ul.links > li > a {
	  border: 0;
	  color: inherit; 
      display: contents; 
	  font-family: "Montserrat";
	  font-weight: 800;
	  text-transform: uppercase;
	  font-size: 0.7rem;
	  line-height: 0rem;
	  text-decoration: none; 
	  }
    #menu > ul.links > li > ul.links > li > a:hover {
            color: #777; } 
    #menu > ul.links > li > ul.links > li > a.activePage {
            color: #ffffff; } 
 
	#menu .close {
    text-decoration: none;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border: 0;
    color: rgba(255, 255, 255, 0.4);
    cursor: pointer;
    display: block;
    height: 3.25rem;
    line-height: 3.25rem;
    padding-right: 1.25rem;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    vertical-align: middle;
    width: 7rem; }
    #menu .close:before {
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      font-family: FontAwesome;
      font-style: normal;
      font-weight: normal;
      text-transform: none !important; }
    #menu .close:before {
      content: '\f00d';
      font-size: 1.25rem; }
    #menu .close:hover {
      color: #ffffff; }
    @media screen and (max-width: 736px) {
      #menu .close {
        height: 4rem;
        line-height: 4rem; } }
  @media screen and (max-width: 736px) {
    #menu {
      padding: 2.5rem 1.75rem; } }
 
 body.is-menu-visible #menu {
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  box-shadow: 0 0 1.5rem 0 rgba(0, 0, 0, 0.2);
  visibility: visible; }


/*!
 * Start Bootstrap - Business Casual v5.0.9 (https://startbootstrap.com/template-overviews/business-casual)
 * Copyright 2013-2019 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-business-casual/blob/master/LICENSE)
 */

body {
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    background-image: url("../img/bgb.jpg"); 
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
} 

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
}

p {
    font-size: 1.25em;
    line-height: 1.6;
    color: #000;
}

hr {
    max-width: 800px;
    border-color: #999999;
}

.text-faded {
  color: rgba(255, 255, 255, 0.3);
}

.site-heading {
  margin-top: 5rem;
  margin-bottom: 5rem;
  text-transform: uppercase;
  line-height: 1;
  font-family: 'Montserrat';
}

.site-heading .site-heading-upper {
  display: block;
  font-size: 2rem;
  font-weight: 800;
}

.site-heading .site-heading-lower {
  font-size: 5rem;
  font-weight: 100;
  line-height: 4rem;
}

.page-section {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.section-heading {
  text-transform: uppercase;
}

.section-heading .section-heading-upper {
  display: block;
  font-size: 1rem;
  font-weight: 800;
}

.section-heading .section-heading-lower {
  display: block;
  font-size: 3rem;
  font-weight: 100;
}

.bg-faded {
  background-color: rgba(255, 255, 255, 0.85);
}

#mainNav {
 // background-color: rgba(47, 23, 15, 0.9);
  font-family: 'Montserrat';
}

#mainNav .navbar-brand {
  color: #6699CC;
}

#mainNav .navbar-nav .nav-item .nav-link {
  color: rgba(55, 55, 55, 0.7);
  font-weight: 800;
}

#mainNav .navbar-nav .nav-item.active .nav-link {
  color: #6699CC;
}

@media screen and (min-width: 992px) {
  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 0.9rem;
  }
  #mainNav .navbar-nav .nav-item .nav-link:hover {
    color: rgba(55, 55, 55, 0.4);
  }
  #mainNav .navbar-nav .nav-item.active .nav-link:hover {
    color: #6699CC;
  }
}

.btn-xl {
  font-weight: 700;
  font-size: 1.5rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
}
.btn {
  box-shadow: 0px 3px 3px 0px rgba(33, 37, 41, 0.1);
}

.btn-primary {
  background-color: #6699CC;
  border-color: #6699CC;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
 /* background-color: #df902a; */
 /* border-color: #df902a; */
}

.address-bar {
	display: inherit; 
	margin: 0;
	padding: 0 0 40px;
	text-align: center;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
	font-size: 1.5em;
	font-weight: 400;
	letter-spacing: 3px;
	color: #6699CC;
}

.navbar-brand {
    font-weight: 900;
    letter-spacing: 2px;
}

.navbar-nav {
    font-weight: 400;
    letter-spacing: 3px;
}

.box {
    margin-bottom: 20px;
    padding: 30px 15px;
    background: #fff;
    background: rgba(255,255,255,0.9);
}

.intro-text {
    font-size: 1.25em;
    font-weight: 400;
    letter-spacing: 1px;
}
.intro {
  position: relative;
}


@media (min-width: 992px) {
  .intro .intro-img {
    width: 75%;
    float: right;
  }
  .intro .intro-text {
    left: 0;
    width: 40%;
    margin-top: 3rem;
    position: absolute;
  }
  .intro .intro-text .intro-button {
    width: 100%;
    left: 0;
    position: absolute;
    bottom: -2rem;
  }
}

 @media (min-width: 1200px) {
  .intro .intro-text {
    width: 35%;
  }
}

.cta {
  padding-top: 1rem;
  padding-bottom: 1rem;
 /* background-color: rgba(230, 167, 86, 0.9); */
}

.cta .cta-inner {
  position: relative;
  padding: 3rem;
  margin: 0.5rem;
  background-color: rgba(255, 255, 255, 0.85);
}


.cta .cta-inner:before {
  border-radius: 0.5rem;
  /* content: ''; */
  position: absolute;
  top: -0.5rem;
  bottom: -0.5rem;
  left: -0.5rem;
  right: -0.5rem;
  border: 0.25rem solid rgba(255, 255, 255, 0.85);
}

footer {
    background: #fff;
    background: rgba(255,255,255,0.9);
/*  background-color: rgba(220, 200, 220, 0.9); */
}

footer .copyright {
    margin: 0;
    padding: 0px 0;
}

ul.icons {
    padding: 0px 0;
    list-style: none;
}

ul.icons li {
    display: inline-block;
    padding: 0 1.25em 0 0;
    font-size: 1.75em;
}

ul.icons li a {
    text-decoration: none;
}

@media screen and (min-width:768px) { 
   .brand {
        display: inherit;
        margin: 0;
        padding: 30px 0 10px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-family: "Montserrat","Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 5em;
        font-weight: 700;
        line-height: normal;
        color: #fff; 
    }

    .top-divider {
        margin-top: 0;
    }

    .img-left {
        float: left;
        margin-right: 25px;
    }

    .address-bar {
        display: inherit;
        margin: 0;
        padding: 0 0 40px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-size: 1.5em;
        font-weight: 400;
        letter-spacing: 3px;
        color: #6699CC;
    }

    .navbar {
        border-radius: 0;
    }

    .navbar-header {
        display: none;
    }

    .navbar {
        min-height: 0;
    }

    .navbar-default {
        border: none;
        background: #fff;
        background: rgba(255,255,255,0.9);
    }

    .nav>li>a {
/*        padding: 35px; */
    }

    .navbar-nav>li>a {
        line-height: normal;
    }

    .navbar-nav {
     /*   display: table; 
        float: none;
        margin: 0 auto;
        table-layout: fixed;
        font-size: 1.25em; */
    }
}

@media screen and (min-width:1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
}
	
@media (min-width: 992px) {
  .about-heading .about-heading-img {
    position: relative;
    z-index: 0;
  }
  .about-heading .about-heading-content {
    margin-top: -5rem;
    position: relative;
    z-index: 1;
  }
}

@media (min-width: 992px) {
  .product-item .product-item-title {
    position: relative;
    z-index: 1;
    margin-bottom: -3rem;
  }
  .product-item .product-item-img {
    position: relative;
    z-index: 0;
    max-width: 40vw;
  }
  .product-item .product-item-description {
    position: relative;
    z-index: 1;
    margin-top: -3rem;
    max-width: 50vw;
  }
}

.list-hours {
  font-size: 0.9rem;
}

.list-hours .list-hours-item {
  border-bottom: 1px solid rgba(230, 167, 86, 0.5);
  padding-bottom: .25rem;
  margin-bottom: 1rem;
  font-style: italic;
}


@media (min-width: 992px) {
  .list-hours {
    width: 50%;
    font-size: 1.1rem;
  }
}

.address strong {
  font-size: 1.2rem;
}


.text-primary {
  color: #6699CC !important;
}

.bg-primary {
  background-color: #6699CC !important;
}


.font-weight-light {
  font-weight: 100 !important;
}


.list-hours .list-hours-item.today {
  font-weight: bold;
  color: #6699CC;
} 

.mycontainer {
  width: 100%;
  padding-right: 10px;
  padding-left:  10px;
  margin-right: auto;
  margin-left: auto;
}
/*
@media (min-width: 576px) {
  .mycontainer {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .mycontainer {
    max-width: 960px;
  }
}
*/
@media (min-width: 1200px) {
  .mycontainer {
    max-width: 1140px;
  }
} 

.myul {
  list-style-type:square; 
  padding-inline-start: 5%;  	
}

.section-heading .section-heading-lower {
  display: block;
  font-size: 1.5rem;
  font-weight: 100;
} 

/* for image gallery */
.thumb img {
	-webkit-filter: grayscale(0);
	filter: none;
	border-radius: 5px;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 5px;
}

.thumb img:hover {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

.thumb {
	padding: 5px;
}

#mainNav .nav-link.active-dd  {
   color: #6699CC !important;
  /* background-color: #bbb; */
}

.videocontainer {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%; 
 
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.btn-whatsapp {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #66CC66;
    color: #fff;
    border-color: #66CC66;
    border: 1px solid transparent;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .btn-whatsapp {
        transition: none;
    }
}

.btn-whatsapp:hover {
    color: #fff;
    border-color: #66CC66;
    text-decoration: none;
}